<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-name-005</title>
	<meta name="assert" content="Test checks that the first static descendant is used to determine the page name">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		@page red {
			background-color: lightcoral;
		}

		@page blue {
			background-color: lightblue;
		}

		.red {
			page: red;
		}

		.blue {
			page: blue;
		}
	</style>
</head>
<body>
<div class="red">Page 1</div>
<section>
	<div class="red">Page 1</div>
	<div class="blue">Page 2</div>
</section>
</body>
</html>
